Varnish High Availability

Upgrading

From VHA 1.0

Configuration changed a lot since 1.0 and you should start fresh as explained in the configuration section.

From VHA 2.X

Delete your generated vha.vcl (the vha-specific VCL is now static and bundled in the package), remove all old vha references from your VCL and add this at the top:

include "vha_40.vcl"

sub vcl_init {
	vha_opts.set("token", "YOURTOKEN");
}